@media (max-width: 768px) {
    /* .header {
        z-index: 99;
        background-color: rgba(0, 0, 0, 0.3);
        padding-bottom: 5px;
        padding-top: 5px;
    } */

    .ck-content figure {
        min-width: 100%;
        padding: 0;
    }
    .ck-content figure table {
        min-width: 100%;
        margin: 0;
    }
    .ck-table-resized thead {
        font-size: xx-small;
    }
    .ck-content ul,
    .ck-content ol {
        padding-left: 0;
    }
    .carousel-caption {
        margin-bottom: 0;
    }
    .carousel-caption .carousel-title {
        font-size: medium;
        color: white;
        margin-bottom: 0;
    }
    .carousel-caption span {
        font-size: small;
        margin-bottom: 0;
        color: white;
    }
}
.custom-bg {
    z-index: 99;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 5px;
    border-radius: 10px; /* Opsional, untuk membuat sudut melengkung */
}

@media (min-width: 768px) {
    .carousel-caption .carousel-title {
        color: rgb(150, 150, 149);
    }
    .carousel-caption span {
        color: goldenrod;
        font-size: x-large;
    }
    .site-header h1 {
        text-wrap: nowrap;
    }
}

.ck-table-resized thead {
    text-transform: uppercase;
    font-size: small;
}
.ck-table-resized tbody {
    text-transform: capitalize;
    font-size: small;
}
.ck-table-resized th,
.ck-table-resized td {
    text-wrap: nowrap;
}

.site-header h1 {
    text-wrap: nowrap;
}

.all-post:hover {
    color: #f0a500;
}

@media (max-width: 768px) {
    .section-title h2 {
        font-size: 20pt;
        font-weight: 700;
        position: relative;
    }
    .section-title h2:before,
    .section-title h2:after {
        content: "";
        width: 30px;
        height: 2px;
        background: var(--accent-color);
        display: inline-block;
    }
}
